/*
Theme Name:     Insideretail-ir
Theme URI:      
Description:    Insideretail child theme.
Author:         Me
Author URI:     
Template:       insideretail
Version:        0.1.0
*/

.subscription-popup {
    display: none;
}

.lc-social-icon {
    height: 30px;
    width: 30px;
    background-image: url(assets/images/social-logo.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: bottom;
}
.lc-fb{
   
    background-position: 0px 0px;
   
}
.lc-tt{
    
   
    background-position: -32px 0px;
   
}
.lc-ln{
   
    background-position: -64px 0px;
   
}
.lc-in{
   
    background-position: -96px 0px;
    
}
.sign-in-form-button{
    margin-top: 16px;
}
.subscibe-form-modal.reveal-modal {
    max-width: 800px !important;
    overflow: hidden;
    top: 20px!important;
    padding: 0;
    background: #fff;
}
.subscibe-form-modal .close-button {
    background: transparent;
    padding: 0;
}
.subscription-table {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-height: 0;
    transition: all 0.4s ease-in-out;
}
.subscription-table.display {
    transform: translateX(0%);
    max-height: 0;
    max-height: 800px;
    padding: 45px 30px;
}

.subscription-table.display + .free-form.form-tabs {
    transition: all 0.4s ease-in-out;
    max-height: 0!important;
}
.subscription-table + .free-form.form-tabs{
    position: relative;
    background: #00599d;
    max-height: 800px;
    transition: all 0.4s ease-in-out;
}
.free-form.form-tabs a.back-btn {
    color: #fff;
    position: absolute;
    bottom: 10px;
    left: 40px;
}
.sign-in-form {
    padding: 40px 40px!important;
}
.subscription-table .price-table {
    width: calc(50% - 15px);
    background-color: #fff;
    border: 1px solid #207aa2;
}
.subscription-table .price-table h3.title {
    font-size: 28px;
    padding: 15px;
    text-align: center;
    color: #888888;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
}
.subscription-table .price-table .subs-content-wrap .pricing-title {
    text-align: center;
    margin-bottom: 40px;
}
.subscription-table .price-table .subs-content-wrap h2 {
    display: inline-block;
    position: relative;
    margin: 0;
    font-size: 50px;
    color: #207aa2;
}
.subscription-table .price-table .subs-content-wrap h2 sub {
    color: #888888;
    font-size: 20px;
    position: absolute;
    right: 0;
}
.subscription-table .price-table .subs-content-wrap ul {
    margin: 0;
    list-style-type: none;
    padding: 10px;
    margin-bottom: 25px;
}
.subscription-table .price-table .subs-content-wrap ul li {
    position: relative;
    margin-bottom: 15px;
    color: #6f6f6f;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.subscription-table .price-table .subs-content-wrap ul li:before {
    content: '';
    background-image: url('./assets/images/list-uncheck-icon.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
}
.subscription-table .price-table .subs-content-wrap ul li.active:before {
    background-image: url('./assets/images/list-check-icon.png');
}
.subscription-table .price-table .subs-content-wrap ul li:last-child {
    margin-bottom: 0px;
}
.subscription-table .price-table .subs-content-wrap ul li.active {
    color: #404040;
    font-weight: 600;
}
.subscription-table .price-table .subs-content-wrap .pricing-btn {
    text-align: center;
}
.subscription-table .price-table .subs-content-wrap a.subs-btn {
    text-align: center;
    display: inline-block;
    margin: 0 auto 15px;
    font-size: 22px;
    background-color: #207aa2;
    color: #fff;
    padding: 12px 45px;
    border-radius: 30px;
}
.for-edm{
    display: flex;
    text-transform: initial !important;
}
.for-edm input[type="checkbox"]{
    height: 20px;
    width: 20px;
    margin-right: 10px;
}
.top-p{
    color: #fff;
    text-transform: uppercase;
}
.sign-in-form h4 {
    margin-bottom: 18px !important;
}
@media (max-width: 767px){
    .subscibe-form-modal.reveal-modal {
    max-width: 90vw!important;
    left: 50%!important;
    transform: translateX(-50%);
    }
    .subscription-table.display,
    .subscription-table + .free-form.form-tabs{
            max-height: 90vh!important;
    padding: 40px 20px!important;
    overflow-x: hidden!important;
    overflow-y: scroll!important;
    }
    .subscription-table + .free-form.form-tabs{
        padding: 0!important;
    }
    .sign-in-form {
    padding: 40px 20px!important;
}
    .reveal-modal {
    min-height: auto!important;
}
    .subscription-table .price-table {
    width: calc(100% - 0px);
    margin-bottom: 30px;
    }
        .subscription-table .pro-table.price-table {
            margin-bottom: 0;
    }
    .subscription-table .price-table h3.title {
    font-size: 18px;
    }
    .subscription-table .price-table .subs-content-wrap h2 {
    font-size: 34px;
    }
    .subscription-table .price-table .subs-content-wrap h2 sub {
    font-size: 16px;
    }
    .subscription-table .price-table .subs-content-wrap a.subs-btn {
    font-size: 16px;
    padding: 8px 30px;
}
    .subscription-table .price-table .subs-content-wrap .pricing-title {
    margin-bottom: 25px;
}
    .free-form.form-tabs a.back-btn {
    bottom: inherit;
    left: 20px;
    top: 15px;
    font-size: 14px;
}
    .sign-in-form-button {
    margin-bottom: 0;
}
    .sign-in-form h2 {
    font-size: 18px!important;
    }
    .sign-in-form h4 {
            font-size: 12px!important;
    }
}
/* Subscription Tab */
.subscription-plan-tab .tab-title {
    background-color: #fff;
    color: #00599d;
    padding: 4px 10px;
    display: inline-block;
    border: 1px solid #00599d;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    
.subscription-plan-tab .tab-title.active {
    background-color: #00599d;
    color: #fff;
}

.subscription-plan-tab .tab-title:last-child {
    margin-left: -4px;
}

.subscription-plan-tab {
    margin-bottom: 30px;
    text-align: center;
}
body.term-premium ul.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px;
    min-width: 100%;
}
body.term-premium ul.products li.product {margin: 0 15px 30px;}
#before-order-rec-form .button{
    padding: 0 .625rem;
    height: 2rem;
    line-height: 2rem;
    border-radius: 0;
    background: #00599d;
    border: none;
    border-bottom: 2px solid #28b7c4;
    color: #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
    font-size: 14px;
    font-weight: 400;
}
body.term-premium .subscriptions-pack-form {
    display: none;
    position: fixed;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 45%;
    margin: 0 auto;
    background-color: #fff;
    box-shadow: 0 0 5px 6px rgba(0, 0, 0, 0.1);
    z-index: 1;    
    min-height: 550px;
}

body.term-premium .subscriptions-pack-form.popup {
    display: block;    
}

body.term-premium .subs-close {
    position: absolute;
    left: auto;
    right: 0;
    padding: 5px 10px;
    color: #000;
}
body.term-premium .form-wrapper{
    padding: 50px;
}
body.term-premium .trigger-popup{
    font-style: bold;
    text-decoration: underline; 
    color:#000;
    cursor: pointer;
}
body.term-premium .subs-text{
    text-align: center;
}
body.term-premium .subs-text.first-text{
    margin-bottom: 5px;
}

@media (max-width: 767px){
    body.term-premium .subscriptions-pack-form {
        width: 70%;
    }
}

@media (max-width: 500px){
    body.term-premium .subscriptions-pack-form {
        width: 90%;
    }
}
body.term-premium span.wpcf7-form-control-wrap.g-recaptcha-response {
    display: block;
}
body.term-premium .wpcf7-form-control-wrap {
    display: block;
}
body.term-premium span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -15px;
    line-height: 1;
    font-size: 12px;
}
body.term-premium .wpcf7 .wpcf7-response-output {
    display: block;
    margin: 0!important;
    border: 0;
    padding: 0;
    font-size: 14px;
}
body.term-premium.woocommerce ul.products li.product {
    float: left !important;
}
body.term-premium.woocommerce ul.products li.product {
    float: left !important;
    text-align: center
}
body.term-premium.woocommerce ul.products li.product a img {
    margin: 0 auto 8px;
}